Bug 798423 - InfiniBand stack refresh in MRG RT
InfiniBand stack refresh in MRG RT
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Arnaldo Carvalho de Melo
David Sommerseth
:
Depends On:
Blocks: 805746
  Show dependency treegraph
 
Reported: 2012-02-28 15:33 EST by Beth Uptagrafft
Modified: 2016-05-22 19:34 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
BZ#798423 With this update, the infiniband core and infiniband drivers have been updated to more closely reflect updates available in Red Hat Enterprise Linux 6.3.
Story Points: ---
Clone Of:
: 805746 (view as bug list)
Environment:
Last Closed: 2012-09-19 14:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2012-02-28 15:33:05 EST
Include the IB update from RHEL6 into our RT kernel
Comment 5 Beth Uptagrafft 2012-04-24 14:13:18 EDT
merged acme's port of dledfords changes for ib into 3.2.9-rt17.16
Comment 9 Beth Uptagrafft 2012-08-06 10:46:35 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
BZ#798423 
With this update, the infiniband core and infiniband drivers have been updated to more closely reflect updates available in Red Hat Enterprise Linux 6.3.
Comment 11 errata-xmlrpc 2012-09-19 14:03:11 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1282.html

Note You need to log in before you can comment on or make changes to this bug.